Chuyển đến nội dung chính
DELETE
/
api
/
v1
/
policies
/
{id}
Delete Policy
curl --request DELETE \
  --url https://api.agentwallex.com/api/v1/policies/{id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "<string>",
  "deleted": true
}

Tham số đường dẫn

id
string
bắt buộc
ID chính sách cần xóa (ví dụ: pol_abc123).
Xóa chính sách sẽ loại bỏ ràng buộc ngay lập tức. Hãy đảm bảo bạn có các chính sách khác để duy trì bảo mật.

Ví dụ

curl -X DELETE https://api.agentwallex.com/api/v1/policies/pol_abc123 \
  -H "X-API-Key: awx_your_api_key"

Ủy quyền

X-API-Key
string
header
bắt buộc

API key authentication. Keys are prefixed with awx_.

Tham số đường dẫn

id
string
bắt buộc

The policy ID to delete (e.g., pol_abc123).

Phản hồi

Policy deleted successfully.

id
string

The deleted policy ID.

deleted
boolean

Confirmation of deletion.